What You See Is What You Get Element


RPM for Linux Installation Notes

 

This download does not include the JDK. You can connect to and use any JDK 1.6.0_11 or above.

To install and run:
- Ensure you have a JDK installed, if not, download here
   (click the Download for JDK 6 Update <xx>, where <xx> is the latest update)
- Download the file above
- rpm -Uhv sqldeveloper-3.1.07.42-1.noarch.rpm
- cd sqldeveloper - sqldeveloper

 

Left Curve
Popular Downloads
Right Curve
Untitled Document